
/* search 展示史料検索 
*****************************************/

.selectButton01 .allSelect, .selectButton01 .selectAll {
    background-color: #eee !important;
    color: #000;
    border-style: solid;
    border-radius: 5px;
    border-width: 1px;
    display: block;
    font-size: 1.3em;
    height: 30px;
    text-align: center;
    padding: 0 0 0 10px;
    position: relative;
    left: 0;
    cursor: pointer;
    width: 95px;
}
.selectButton01 .allSelect:hover, .selectButton01 .selectAll:hover {
    background: none;
    background-color: #F0ECDD !important;
}
.selectButton01 .allReset, .selectButton01 .resetAll {
    background-color: #eee !important;
    color: #000
    border-style: solid;
    border-radius: 5px;
    border-width: 1px;
    display: block;
    font-size: 1.3em;
    height: 30px;
    padding: 0 0 0 10px;
    text-align: center;
    position: relative;
    left: 0;
    cursor: pointer;
    width: 95px;
}
.selectButton01 .allReset:hover, .selectButton01 .resetAll:hover {
    background: none;
    background-color: #F0ECDD !important;
}
.selectButton01 {
	clear: both;
	margin: 0 0 20px;
	height: 24px;
	position: relative;
	display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
}

input.searchbtn {
    background: #9a6d04 !important;
    cursor: pointer;
    font-size: 1.8em;
    font-weight: bold;
    text-align: center;
    color: #ffffff;
    text-decoration: none;
    position: relative;
    display: block;
    margin: 40px auto !important;
    padding: 10px 70px 10px 50px;
    width: 240px;
    height: 100%;
    border-radius: 30px;
}
.searchbtn_wrap {
     position: relative;
     width: fit-content;
     margin: auto!important;
}
.searchbtn_wrap::after {
    content: "";
    background: url(/elements/images/link-btn.png);
    top: 0;
    height: 22px;
    width: 22px;
    position: absolute;
    bottom: 0;
    margin: auto;
    right: 25px;
    transition: .3s;
}

.searchbtn_wrap:hover::after {
    right: 15px;
}


#search div, #search table {
    margin: 0 0 ;
}


.toggle {
	display: none;
}
.Label { /*タイトル*/
	padding: 1em;
	display: block;
	background-color: #F0ECDD;
    border: 1px solid #9A6D04;
    padding: 10px 6px 10px;
    vertical-align: middle;
    color: #000;
    text-align: center;
    font-size: 1.8em;
    font-weight: 700;
}
.Label::before{ /*タイトル横の矢印*/
	content:"";
	width: 6px;
	height: 6px;
	border-top: 2px solid #9A6D04;
	border-right: 2px solid #9A6D04;
	-webkit-transform: rotate(45deg);
	position: absolute;
	top:calc( 50% - 3px );
	right: 20px;
	transform: rotate(135deg);
}
.Label,
.content {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	transform: translateZ(0);
	transition: all 0.3s;
}

.content {  /*本文*/
	height: 0;
	margin-bottom:10px;
	padding:0 20px;
	overflow: hidden;
}
.toggle:checked + .Label + .content { /*開閉時*/
	height: auto;
	padding:20px ;
	transition: all .3s;
}
.toggle:checked + .Label::before {
	transform: rotate(-45deg) !important;
}
div.content {
    margin: 0 0;
    width: auto;
    border: 1px solid #9A6D04;
    /*text-align: center;*/
}
div.content.open {
    margin: 0 0;
    width: auto;
    border: 1px solid #9A6D04;
    text-align: center;
}
.note2 {
    font-weight: normal;
    /*font-size: 85%;*/
    padding-left: 10px;
}
.note3 {
    font-weight: normal;
    font-size: 1.5em;
    padding: 10px;
}

div.content02 {
    margin: 0 0;
    width: auto;
    border: 1px solid #9A6D04;
    border-width: 1px 0 1px 1px;
    vertical-align: top;
    background-color: #FFFFFF;
    font-size: 1.0em;
}

div.content02 ul.checkList02 {
	padding: 20px 0 30px 30px;
}


/* search old
*****************************************/
.content ul.checkList01 {
	display: block;
}

.content ul.checkList01 li {
	background: none;
    clear: both;
    display: block;
    padding: 0 0 3px;
}
.content ul.checkList01 span {
	padding: 3px 0 2px 2em;
}
.content ul.checkList01 li label {
	cursor: pointer;
    padding: 0 0 0 5px;
}
.content ul.checkList01 li input {
	float: left;
    margin-top: 2px;
    	accent-color: #09225A;
	inline-size: 1rem;
    block-size: 1rem;
}
*:first-child+html .content ul.checkList01 li input {
	margin-top:1px;
}

.content ul.checkList02 {
	display: block;
    float: left;
	margin: 20px 0 30px;
    width: 100%;
}
.content ul.checkList02 li {
	background: none;
	float: left;
	margin-right: 0%;
	padding-left: 0;
	width: 20%;
}
.content ul.checkList02 li input {
	margin: 5px 1em 0 0;
	accent-color: #09225A;
	inline-size: 1rem;
    block-size: 1rem;
}
.color03 {
	clear: both;
    color: #9a1f00;
    font-size: 1.6em;
    font-weight: bold !important;
	margin: 0 !important;
    padding: 0 0 5px;
}
.color04 {
	color: #015622;
	font-size: 1.6em;
    font-weight: bold !important;
	margin: 0 !important;
    padding: 0 0 5px;
}
.inputTxt01 {
    font-size: 1.8em;
    margin: 5px 0;
    padding: 10px;
    width: 400px;
}
.pager {
	margin:30px 0;
	text-align:center;
}
.pager a {
	padding:0 2px;
}

.number01 {
	background: url(../images/common/number_ic01.gif) no-repeat 5px 6px;
}
.number02 {
	background: url(../images/common/number_ic02.gif) no-repeat 5px 6px;
}
.number03 {
	background: url(../images/common/number_ic03.gif) no-repeat 5px 6px;
}
.number04 {
	background: url(../images/common/number_ic04.gif) no-repeat 5px 6px;
}
.number05 {
	background: url(../images/common/number_ic05.gif) no-repeat 5px 6px;
}
.roma01 {
	background: url(../images/common/rome_ic01.gif) no-repeat 5px center;
}
.roma02 {
	background: url(../images/common/rome_ic02.gif) no-repeat 5px center;
}
.roma03 {
	background: url(../images/common/rome_ic03.gif) no-repeat 5px center;
}
.alphabetA {
	background: url(../images/common/alphabet_ic01.gif) no-repeat 5px center;
}
.alphabetB {
	background: url(../images/common/alphabet_ic02.gif) no-repeat 5px center;
}
.alphabetC {
	background: url(../images/common/alphabet_ic03.gif) no-repeat 5px 6px;
}
.alphabetD {
	background: url(../images/common/alphabet_ic04.gif) no-repeat 5px 6px;
}
.alphabetE {
	background: url(../images/common/alphabet_ic05.gif) no-repeat 5px 6px;
}
.alphabetF {
	background: url(../images/common/alphabet_ic06.gif) no-repeat 5px center;
}
.alphabetG {
	background: url(../images/common/alphabet_ic07.gif) no-repeat 5px 6px;
}
.alphabetH {
	background: url(../images/common/alphabet_ic08.gif) no-repeat 5px 6px;
}
.alphabetI {
	background: url(../images/common/alphabet_ic09.gif) no-repeat 5px center;
}
.alphabetJ {
	background: url(../images/common/alphabet_ic10.gif) no-repeat 5px center;
}





@media screen and (max-width: 900px) {
  .content ul.checkList02 li {
	background: none;
	float: none;
	margin-right: 0%;
	padding-left: 0;
	width: 100%;
  }
}

@media screen and (max-width: 600px) {
  .Label {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	transform: translateZ(0);
	transition: all 0.3s;
	display: flex;
    flex-direction: column;
  }
  .inputTxt01 {
    font-size: 1.8em;
    margin: 5px 0;
    padding: 10px;
    width: auto;
  }
}



/* result 展示史料検索結果 
*****************************************/
#result table {
	margin: 0 auto 40px;
}

#result caption,
#result th, 
#result td {
	font-size: 1.8em;
}
#result th.hisrec-id {
	width: 10% !important;
}
#result th.hisrec-name {
	width: 26%;
}
#result th.hisrec-field {
	width: 10%;
}
#result th.hisrec-place {
	width: 22%;
}
#result th.hisrec-sp {
	width: 16%;
}
#result th.hisrec-pic {
	width: 16%;
}

.table02 {
    margin-top: 15px;
    border: #9A6D04 solid;
    border-width: 2px;
}
.table02 th.thColor04 {
    background-color: #F0ECDD;
    border: 1px solid #9A6D04;
}
.table02 td {
    padding: 4px 10px 2px;
    border: #9A6D04 solid;
    border-width: 1px 0 1px 1px;
    vertical-align: top;
    background-color: #FFFFFF;
    font-size: 1.0em;
    vertical-align: middle;
}

.table02 td ul li {
	list-style: none !important;
/*	background: url(../images/ic04.gif) no-repeat 0.3em 0.6em;
	padding-left:1em;*/
}
.table02 td ul.checkList02 li {
    background: none;
    float: left;
    margin-right: 0%;
    padding-left: 0;
    width: auto;
}
.table02 td.vm {
    vertical-align: middle;
    display: table-cell;
}
#result td.center.vm {
    display: table-cell;
}


@media screen and (max-width: 900px) {

  #result thead tr {
    display: none; 
    }
  #result tbody {
    display: block;
    }
  
  .last td:last-child {
    border-bottom: solid 1px #ccc;
    width: 100%;
  }
  /*
  .table02 {
    width: 50%;
  }
  */

  .table02 tr {
    border: #9A6D04 solid;
    border-width: 0 0 2px;
  }
  .table02 th,
  .table02 td {
   border-bottom: none;
   display: block;
  }
  
  .thColor04{
  display: none;
  }
  .table02 td.vm {
    vertical-align: middle;
    border: 0;
  }
#result th, 
#result td {
    font-size: 1.8em;
    border-bottom: none;
    display: block;
    width: auto;
}
#result th.hisrec-id {
    width: auto !important;
    border: none;
  }
#result td.center.vm {
    display: block;
}
}





